﻿.hidden{display: none;}
#LVMain{width: 713px;float: left;background: white;border: 1px solid #CCCCCC;margin-top: 10px;}
#GVMain{width: 350px;float: left;background: #ffffff;border: 1px solid #CCCCCC;border-bottom: 1px solid #eeeeee;margin-top: 10px;margin-right: 5px;}
#GVMainAlt{width: 350px;float: left;background: #ffffff;border: 1px solid #CCCCCC;border-bottom: 1px solid #eeeeee;margin-top: 10px;}
.LVHeader{width: 687px;height: 38px;margin-left: 8px;}
.GVHeader{width: 327px;height: 47px;margin-left: 9px;}
.LVImage{width: 192PX;margin-bottom: 5px;margin-left: 9px;margin-top: 0px;float: left;}
.GVImage{width: 192PX;margin-bottom: 5px;margin-left: 9px;margin-top: 0px;float: left;}
.LVimg{width: 192px;height: 144px;}
.GVimg{width: 192px;height: 144px;}
.LVDetail{width: 163px;margin-bottom: 5px;margin-left: 10px;float: left;}
#GVDetail{width: 122px;height: 81px;margin-bottom: 5px;margin-left: 10px;}
#LVDet{width: 163px;height: 144px;border: 1px solid #CCCCCC;}
.LVContent{width: 310px;margin-left: 12px;float: left;}
.LVHImg{padding-top: 5px;float: left;}
.GVHImg{padding-top: 7px;float: left;}
.LVHText{padding-top: 11px;float: left;text-indent: 10px;}
.GVHText{float: left;padding-left: 7px;padding-top: 9px;}
.LVHStanderd{padding-top: 14px;padding-left: 13px;float: left;}
.LVHRatImg{padding-top: 14px;padding-left: 5px;float: left;}
.LVHHeartImg{width: 19px;height: 17px;margin-top: 11px;float: left;background: url('../images/heart.png') no-repeat;}
.GVHHeartImg{width: 19px;height: 17px;margin-top: 11px;float: left;background: url('../images/heart.png') no-repeat;}
.LVHeartTxt{padding-top: 11px;float: right;}
.LVDetSubDiv1{width: 108px;height: 144px;border: 1px solid #CCCCCC;background-color: #f3f3f3;float: left;}
#GVDetSubDiv1{width: 74px;height: 81px;border: 1px solid #CCCCCC;background-color: #f3f3f3;float: left;}
.LVDetSubDiv2{width: 55px;height: 144px;padding-left: 108px;border: 1px solid #CCCCCC;text-align: center;}
#GVDetSubDiv2{width: 48px;height: 81px;padding-left: 108px;border: 1px solid #CCCCCC;text-align: center;}
.Sleeps{padding-left: 10px;padding-top: 8px;}
.Bedrooms{padding-left: 8px;}
.Bathrooms{padding-left: 6px;}
.View{padding-left: 9px;}
.SleepsImg{float: left;}
.SleepsTxt{float: left;text-indent: 5px;}
.BedroomsImg{float: left;}
.BedroomsTxt{float: left;text-indent: 5px;}
.BathroomsImg{float: left;margin-top: -3px;}
.BathroomsTxt{float: left;text-indent: 5px;padding-top: 1px;}
.ViewImg{float: left;}
.ViewTxt{float: left;text-indent: 5px;}
.rowClass{height: 25px;width: 100px;padding-top: 10px;}
.rowClass2{height: 25px;padding-top: 10px;}
.ContentHeaderDiv1{background-color: #999999;width: 167px;height: 45px;float: left;text-align: center;margin-top: 0px;padding-top: 7px;height: 38px;}
.ContentHeaderDiva{background-color: #999999;width: 125px;float: left;text-align: center;padding-top: 8px;padding-bottom: 8px;}
.ContentHeaderDiv123{background-color: #F3F3F3;width: 143px;height: 45px;float: left;text-align: right;}
.ContentHeaderDivB{background-color: #F3F3F3;float: left;width: 125px;height: 51px;text-align: center;margin-bottom: 15px;}
.ContentHeader{width: 310px;height: 45px;margin-bottom: 5px;}
.AEDDiv{width: 133px;margin-top: -2px;}
.USDDiv{margin-top: -5px;width: 133px;}
.RefText{float: left;}
.RefText > div{text-indent: 2px;}
.RefText123{float: left;margin-bottom: 5px;margin-top: 5px;}
.RefNum{float: left;}
.RefNum123{float: left;margin-bottom: 5px;margin-top: 5px;}
.hoverUnderline:hover{text-decoration: underline;}
.GVDetail2{height: 205px;width: 125px;float: left;margin-bottom: 5px;margin-left: 10px;}
.Bathrooms1{padding-left: 4px;}
.View1{padding-left: 4px;padding-bottom: 2px;}
.rowClass3{height: 20px;}
.margin-left-4{margin-left: 4px;}
.AEDDiva{width: 125px;margin-top: 8px;}
#USDDiva{margin-top: -5px;width: 125px;}
.leftt{height: 38px;width: 630px;float: left;}
.rightt{float: right;width: 32px;}
.leftt123{width: 285px;float: left;}
.gvhlowertext{margin-bottom: 5px;}
.rightt123{float: right;width: 34px;}
.GVHeartTxt{padding-top: 7px;float: right;}
.GVbooknowbtn{margin-bottom: 15px;width: 173px;height: 37px;background: url('../images/bookNow.png');float: left;}
.GVbooknowbtn > a{width: 173px;height: 37px;float: left;}
.GVbooknowbtn:hover{background: url('../images/bookNow-hover.png');}
.RatingDiv1{width: 125px;float: left;}
.ratingText{float: left;margin-left: 5px;}
.rating{float: left;margin-left: 3px;}
.detailtext{width: 123px;border: 1px solid #cccccc;float: left;}
.Sleeps1{padding-left: 4px;padding-top: 2px;height: 20px;width: 72px;}
.rowClass1{height: 20px;width: 72px;}
.Bedrooms1{padding-left: 4px;}
.sleepdig1{padding-top: 2px;}
.viewdig{margin-bottom: 2px;}
.moredetail{width: 125px;padding-top: 5px;padding-bottom: 5px;float: left;}
#mdsSearchUl{padding: 0px;margin: 0px;}
#mdsSearchUl li{list-style: none;float: left;padding: 0px;margin: 0px;margin-top: 5px;}
.searchStats{width: 704px;padding-top: 5px;padding-bottom: 5px;background: white;border: 1px solid #D0D0D0;border-top: 0px;float: left;padding-left: 10px;}
.searchDetails > div{float: left;text-indent: 4px;}
#mdsSearchUl > div{float: left;}
.currentList{background: url('../images/listButton-active.png');width: 140px;height: 33px;}
.inActiveList{background: url('../images/listButton-inactive.png');}
.inActiveList:hover{background: url('../images/listButton-inactive-hover.png');}
.currentGrid{background: url('../images/gridButton-active.png');width: 140px;height: 33px;}
.inActiveGrid{background: url('../images/gridButton-inactive.png');}
.inActiveGrid:hover{background: url('../images/gridButton-inactive-hover.png');}
.currentGMap{background: url('../images/mapButton-active.png');width: 140px;height: 33px;}
.inActiveGMap{background: url('../images/mapButton-inactive.png');}
.inActiveGMap:hover{background: url('../images/mapButton-inactive-hover.png');}
#li1{width: 140px;height: 33px;}
#li2{width: 140px;height: 33px;}
.greenHover:hover{color: #a9c963;}
.ContentButton{width: 173px;height: 37px;background: url('../images/bookNow.png');float: left;}
.ContentButton > a{width: 173px;height: 37px;float: left;}
.ContentButton:hover{background: url('../images/bookNow-hover.png');}
.LVMoreDetails{padding-top: 3px;}
#LVref{margin-top: 5px;}
/*prop details*/
.propertyDetailsBottomMain{width: 713px;float: left;margin-top: 10px;}
.propDetails_Div{width: 712px;border: solid 1px #cccccc;background-color: #fff;}
.PDHeader{width: 687px;height: 38px;margin-left: 8px;padding-bottom: 8px;}
.propDetails_BottomDiv{margin-left: 32px;margin-bottom: 10px;}
.propDetails_BottomDiv_div1{width: 280px;}
.propDetails_BottomDiv_div1 table{width: 246px;}
.propDetails_BottomDiv_div2{width: 380px;}
.left{float: left;}
.propertyDetailsBottomMain_div2{width: 712px;margin-top: 10px;}
.propSummary{width: 163px;}
.propSummaryHeader{background-color: #cccccc;padding-top: 4px;padding-bottom: 7px;text-indent: 15px;}
.PSDetail{width: 163px;margin-bottom: 5px;float: left;}
.PSDetSubDiv1{width: 106px;padding-bottom: 5px;border: 1px solid #CCCCCC;background-color: #f3f3f3;float: left;}
.PSDetSubDiv1 table tr{height: 35px;}
.PSDetSubDiv2{width: 55px;padding-bottom: 5px;padding-left: 106px;border: 1px solid #CCCCCC;text-align: center;}
.FirstTD{width: 36px;padding-left: 5px;}
.psbottom_div2_Right{width: 539px;margin-left: 10px;float: left;}
.psRatePerNite{width: 539px;background-color: #ff9900;}
.psRatePerNiteDiv1{padding-top: 12px;padding-bottom: 15px;margin-left: 10px;}
.psRatePerNiteDiv2{width: 221px;}
.paddingTop10{padding-top: 10px;}
.psReview{width: 472px;min-height: 261px;margin-top: 10px; margin-bottom: 10px;}
.psDisclaimer{width: 571px;float: left;margin-left: 5px;text-align: left;}
.disclaimerDiv2{width: 560px;}
.psSocialNetworkDiv{width: 712px;float: left;border: 1px solid #cccccc;margin-top: 10px;}
.psPicturesView{width: 713px;height: 409px;float: left;}
.psTopBar{width: 713px;height: 38px;border: 1px solid #cccccc;background: url('../images/psHeaderbg.jpg');float: left;}
.psTopBar > div{width: 129px;height: 33px;margin-top: 5px;float: left;cursor: pointer;}
.btnPictures{background: url('../images/pictures-inactive.jpg') no-repeat;margin-left: 7px;}
.btnPictures:hover{background: url('../images/pictures-inactive-hover.png') no-repeat;margin-left: 7px;}
.btnPicturesSelected{background: url('../images/pictures-active.png') no-repeat;margin-left: 7px;}
.btnvTour{background: url('../images/VirtualTour-inactive.jpg') no-repeat;}
.btnvTour:hover{background: url('../images/VirtualTour-inactive-hover.png') no-repeat;}
.btnvTourSelected{background: url('../images/VirtualTour-active.png') no-repeat;}
.btnFPlan{background: url('../images/floorPlan-inactive.jpg') no-repeat;}
.btnFPlan:hover{background: url('../images/floorPlan-inactive-hover.png') no-repeat;}
.btnFPlanSelected{background: url('../images/floorPlan-active.png') no-repeat;}
.btnGMap{background: url('../images/gMap-inactive.jpg') no-repeat;}
.btnGMap:hover{background: url('../images/gMap-inactive-hover.png') no-repeat;}
.btnGMapSelected{background: url('../images/gMap-active.png') no-repeat;}
.btnDetails{background: url('../images/details-inactive.jpg') no-repeat;margin-right: 0px;}
.btnDetails:hover{background: url('../images/details-inactive-hover.png') no-repeat;margin-right: 0px;}
.btnDetailsSelected{background: url('../images/details-active.png') no-repeat;margin-right: 0px;}
.AvailHeader{background: url('../images/psHeaderbg.jpg');width: 236px;height: 31px;padding-top: 8px;text-indent: 5px;}
.btnAvailMain{background: url('../images/psAvailCalbg.jpg');width: 269px;height: 48px;border: 1px solid #d0d0d0;margin-top: 5px;margin-bottom: 5px;}
.btnAvail{background: url('../images/avail-inactive.png') no-repeat;width: 245px;height: 37px;margin-left: 15px;margin-top: 6px;}
.btnAvail:hover{background: url('../images/avail-inactive-hover.png') no-repeat;}
.btnAvailSelected{background: url('../images/avail-active.png') no-repeat;width: 245px;height: 37px;margin-left: 15px;margin-top: 6px;}
.pointer{cursor: pointer;}
.popImage{cursor: pointer;}
#psimgSlider{margin-left: 2px;}
#VT_2nddiv{width: 712px;background-color: White;border: 1px solid #e2e2e2;float: left;border-top: none;min-height: 435px;}
.gmapDataDiv{margin-top: 6px;margin-left: 6px;margin-bottom: 6px;float: left;}
.gmapDDiv{margin-top: 3px;margin-left: 3px;margin-bottom: 4px;float: left;}
.psDetailsDataDiv{margin-left: 6px;margin-bottom: 6px;float: left;}
.genDetailsul ul{margin: 0px;padding: 0px;margin-top: 10px;list-style-image: url('/images/list-style.jpg');}
.DetailsDiv{width: 215px;margin-left: 18px;margin-top: 15px;line-height: 16px;}
.genDetailsHeading{margin-top: 10px;margin-left: -10px;}
.ps2nddiv{background-color: White;border: 1px solid #E2E2E2;float: left;width: 712px;border-top: none;min-height: 409px;}
.psflashContent{height: 423px;width: 700px;}
#Pic{float: left;width: 713px;height: 405px;padding-top: 3px;border: 1px solid #cccccc;border-top: none;}
.Pic_Div{width: 25px;height: 400px;margin-left: 3px;margin-top: 1px;}
.Pic_Div2{width: 600px;height: 422px;margin-left: 3px;}
.mainImage{border: 1px solid #999999;width: 600px;height: 400px;}
.imageDesc{background: url('/images/descbg.png') repeat scroll 0pt 0pt transparent;margin-top: -45px;position: relative;width: 600px;height: 34px;margin-left: 1px;}
.imageDesc_Div{margin-left: 45px;padding-top: 6px;}
.Pic_Div3{margin-left: 3px;}
#VTour{width: 713px;height: 435px;float:left;}
#FPlan{width: 713px;min-height: 409px;float:left;}
#GMApp{width: 713px;height: 409px;float:left;}
#Detailss{width: 713px;float:left;}
.rightDivCalendar_Div2 table tr{height: 30px;}
.rightDivCalendar_Div2 table{margin-top: 15px;}
.AvalabilityCalendar{border: 1px solid #CCCCCC;border-top-width: 0px;height: 417px;padding-top: 5px;width: 713px;float: left;}
.s13Sui{font-size: 13px;font-family: Segoe UI;color: #333333;font-weight: normal;}
.rightDivCalendar_Div1_header{border-bottom: 1px solid #cccccc;text-indent: 45px;background: url('/images/calHeaderBG.jpg');padding-top: 5px;padding-bottom: 5px;}
.rightDivCalendar_Div1_btm{background-color: #f1f5fb;padding-top: 15px;height: 35px;width: 190px;}
.rightDivCalendar_Div1{height: 80px;border: 1px solid #cccccc;margin-top: 15px;width: 190px;}
.rightDivCalendar_Div2{height: 155px;width: 190px;border: 1px solid #cccccc;margin-top: 5px;}
.rightDivCalendar{width: 190px;height: 275px;margin-left: 30px;}
#check_1stdivfooter_new{width: 265px;height: 34px;padding-top: 5px;padding-right: 5px;text-align: right;background: url('../images/search_bottom.gif') repeat-x;}
#nxtDiv{margin-bottom: 5px;margin-top: -24px;margin-right: 5px;background: url('../images/right.jpg');width: 25px;height: 25px;}
#nxtDiv:hover{background: url('../images/right-hover.jpg');}
#preDiv{margin-top: 5px;margin-left: 5px;background: url('../images/left.jpg');width: 25px;height: 25px;}
#preDiv:hover{background: url('../images/left-hover.jpg');}
#leftlink{background: url('../images/up.jpg');width: 100px;height: 17px;margin-left: 2px;margin-bottom: 5px;}
#leftlink:hover{background: url('../images/up-hover.jpg');}
#rightlink:hover{background: url('../images/down-hover.jpg');}
#rightlink{background: url('../images/down.jpg');width: 100px;height: 17px;margin-left: 2px;}
.PSHImg{float: left;padding-top: 10px;}
/* fonts*/
.s12R16m{font-size: 12px;font-family: Myriad Pro;color: #333333;text-decoration: none;font-weight: normal;}
.s13AB01{font-size: 13px;font-family: Arial;color: #333333;font-weight: bold;text-decoration:none;}
.s14R16m600{font-size: 14px;font-family: Myriad Pro;color: #333333;font-weight: 600;}
.s16R01S{font-size: 16px;font-family: Myriad Pro;color: #000000;text-decoration: none;font-weight: 700;}
.line-height20{line-height: 20px;}
.s33R12{font-size: 33px;font-family: Arial;color: #fff;font-weight: normal;text-decoration: none;}
.s26R02Sm{font-size: 26px;font-family: Myriad Pro;color: #fff;text-decoration: none;font-weight: 700;}
.s16R01G{font-size: 16px;font-family: Myriad Pro;color: #333;text-decoration: none;font-weight: normal;}
.txtIndent-5{text-indent: 5px;}
.s11RR09{font-size: 11px;font-family: Arial;color: #ff0000;font-weight: normal;}
.s11BB09{font-size: 11px;font-family: Arial;color: #333333;font-weight: normal;}
.s18R02m2{font-size: 18px;font-family: Myriad Pro;color: #000000;text-decoration: none;font-weight: normal;}
.s14B091{font-size: 14px;font-family: Arial;color: #ff9900;font-weight: normal;}
.s12R201{font-size: 12px;font-family: Arial;color: #414950;text-decoration: none;font-weight: normal;}
.Arial-16-lightgray{font-family: Arial;font-size: 16px;color: #999999;text-decoration: none;}
.Arial-16-green{font-family: Arial;font-size: 16px;color: #579341;text-decoration: none;}
.Arial-13-darkgray{font-family: Arial;font-size: 13px;color: #333333;text-decoration: none;}
.Arial-15-darkgray{font-family: Arial;font-size: 15px;color: #333333;text-decoration: none;}
.Arial-14-darkgray{font-family: Arial;font-size: 14px;color: #333333;text-decoration: none;}
.Arial-11-darkgray{font-family: Arial;font-size: 11px;color: #333333;text-decoration: none;}
.Arial-10-darkgray{font-family: Arial;font-size: 10px;color: #333333;text-decoration: none;}
.Arial-11-balck{font-family: Arial;font-size: 11px;color: #000000;text-decoration: none;}
.SemiBold{font-weight: 600;}
.bold{font-weight: bold;}
.Arial-12-darkgray{font-family: Arial;font-size: 12px;color: #333333;text-decoration: none;}
.Arial-12-lightgray{font-family: Arial;font-size: 12px;color: #999999;text-decoration: none;}
.MyriadPro-20-white{font-family: Myriad Pro,Arial,Times New Roman;font-size: 20px;color: #ffffff;text-decoration: none;}
.MyriadPro-19-white{font-family: Myriad Pro,Arial;font-size: 19px;color: #ffffff;text-decoration: none;}
.MyriadPro-15-white{font-family: Myriad Pro;font-size: 15px;color: #ffffff;text-decoration: none;}
.MyriadPro-25-brown{font-family: Myriad Pro;font-size: 25px;color: #ff9900;text-decoration: none;}
.MyriadPro-22-brown{font-family: Myriad Pro;font-size: 22px;color: #ff9900;text-decoration: none;}
.MyriadPro-16-lightgray{font-family: Myriad Pro;font-size: 16px;color: #999999;text-decoration: none;}
.LineHight-18{line-height: 18px;}
.s15DG02m{font-size: 15px;font-family: Myriad Pro;color: #666666;font-weight: normal;text-decoration: none;}
.s12Mpro{font-size: 12px;font-family: Myriad Pro;color: #ff9900;text-decoration: none;font-weight: normal;}
.semiBold{font-weight: 600;}
#map{width: 713px;height: 640px;margin-top: 10px;float: left;}
.map_btm{width: 713px;height: 90px;background-image: url('../images/btmMapbg.jpg');float: left;border-top: 1px solid #cdcdcd;padding-top: 5px;}
.map_btm div{text-indent: 5px;}
/*Edited in SIte.css*/
#google_map_2nddiv{width: 712px;background-color: White;border: 1px solid #e2e2e2;float: left;border-top: none;}
/*appartment list grid*/
.lstListMain{width: 714px;float: left;padding-bottom: 15px;}
.lstGridmainText{width: 704px;line-height: 38px;padding-top: 0px;padding-left: 10px;float: left;background: url('../images/bgSearchHeader.jpg') repeat-x;border: 1px solid #d0d0d0;}
#lstGridDiv1{width: 190px;border: solid 1px black;float: left;margin: 25px 15px 0px 30px;}
.lstGridDiv3{width: 113px;float: left;text-align: right;line-height: 25px;margin-right: 5px;}
.lstGridDiv4{width: 190px;height: 144px;float: left;}
.lstGridDiv5{width: 180px;line-height: 20px;margin-left: 10px;}
.lstGridDiv2{width: 70px;float: left;text-align: left;line-height: 25px;}
.lstGridDiv7{width: 190px;margin-top: 10px;margin-bottom: 10px;}
.lstGridDiv8{width: 190px;background-color: #999999;height: 50px;}
.lstGridDiv9{width: 77px;float: left;text-align: left;line-height: 10px;}
.lstGridDiv9 a{color: #cc3333;font-size: 12px;font-family: Arial;font-weight: normal;line-height: 10px;}
.lstGridDiv10{width: 105px;float: left;text-align: right;margin-right: 5px;margin-top: -16px;margin-bottom: 5px;}
.serachPageDivBtnContainer{clear: both;margin-top: 15px;width: 700px;float: left;}
.serachPagebtnDiv1{width: 144px;height: 33px;float: left;margin-right: 10px;}
/*Header changed in style.css*/
ul#contactNo li ul#phoneNo{position: absolute;left: 0px;top: 0px;margin-top: 20px;line-height: 16px;background-color: #ffffff;color: #aeaeae;margin-top: 20px;padding-left: 15px;width: 174px;padding-bottom: 10px;
 /* for IE */display: none;list-style: none;list-style-type: none;}
ul#contactNo li:hover ul#phoneNo{display: inline-block;list-style: none;width: 173px;}
.s11R16{font-size: 11px;font-family: Arial;color: #333333;text-decoration: none;font-weight: normal;}
/*Contact Us*/
.s35MpB{font-size: 35px;font-family: Myriad Pro;color: White;font-weight: bold;}
.s35AB{font-size: 35px;font-family: Arial;color: White;font-weight: bold;}
.s22R01B{font-size: 22px;font-family: Arial;color: White;text-decoration: none;font-weight: bold;}
.s20R01B{font-size: 20px;font-family: Arial;color: White;text-decoration: none;font-weight: bold;}
.contactus_callus_div{width: 641;height: 54px;margin-top: 12px;background-color: #f99f21;}
.s18Gn{font-size: 18px;font-family: Myriad Pro;color: #999999;text-decoration: none;font-weight: 600;}
.s14An{font-size: 14px;font-family: Arial;color: #333333;font-weight: normal;}
.s16V{font-size: 16px;font-family: Verdana;color: #999999;text-decoration: none;font-weight: normal;}
.call_us{text-indent: 20px;width: 160px;margin-top: 4px;}
.contactus_callus_div_1{margin-top: 15px;}
.contactus_callus_div_2{text-indent: 10px;margin-top: 14px;}
.NDivMain{float: left;margin-top: 10px;width: 330px;}
.numDiv{padding-top: 3px;height: 25px;border: 1px solid #cccccc;border-left: none;width: 329px;margin-bottom: 6px;}
.imgDiv{margin-left: 10px;}
.numDiv_div{margin-left: 10px;}
.numDiv_div2{margin-left: 10px;width: 30px;}
.NDivRight{float: right;margin-top: 10px;width: 340px;}
.contactus_faxDiv{background: url("../images/faxbg.jpg") repeat scroll 0 0 transparent;float: right;height: 64px;width: 335px;border: 1px solid #C8C8C8;border-bottom-right-radius: 5px;border-top-right-radius: 5px;}
.contactus_faxDiv_Div{float: left;height: 55px;padding-top: 12px;width: 247px;}
.contactus_mailDiv{background: url("../images/mailbg.jpg") repeat scroll 0 0 transparent;float: right;height: 100px;width: 335px;border: 1px solid #C8C8C8;border-bottom-right-radius: 5px;border-top-right-radius: 5px;margin-top: 6px;}
.contactus_mailDiv_Div{float: left;height: 100px;padding-top: 15px;width: 247px;}
.find_map_add{margin-left: 15px;margin-bottom: 15px;width: 473px;}
.contactus_mapdiv{margin-left: 0px;}
.contactus_mapdiv{float: left;height: 275px;}
.contactus_div56{width: 495px;border: 1px solid #e2e2e2;border-left: none;float: left;}
.contactus_finddiv{height: 335px;margin-right: 15px;margin-top: 20px;float: left;}
.right{float: right;}
.mpDownload{margin-top: 43px;}
.contactus_ownerdiv{background: url("../images/ownerbg.gif") repeat scroll 0 0 transparent;border: 1px solid #CACACA;float: right;height: 84px;margin-top: 5px;}
.contactus_agentdiv{background: url("../images/ownerbg.gif") repeat scroll 0 0 transparent;border: 1px solid #CACACA;float: left;height: 84px;margin-top: 5px;}
.contactus_datadiv4{float: left;margin-left: 5px;margin-top: 12px;padding: 10px;width: 675px;}
.contactusDiv{background-image: url('../images/callUs_followbg.jpg');width: 596px;height: 39px;border-radius: 5px;float: left;margin-left: 50px;margin-top: 12px;border: 1px solid #d3d3d3;}
.contactusDiv > div{text-indent: 30px;}
/*Annual Events*/
.s24MpG{font-size: 24px;font-family: Myriad Pro;color: #f89f21;font-weight: 600;text-decoration: none;}
.s11Agr{font-size: 12px;font-family: Arial;color: #999999;text-decoration: none;}
.AECalDiv{margin-top: 20px;float: left;}
.AERightDiv{width: 445px;float: left;}
.AERightDiv_Heading{height: 35px;margin-top: 25px;}
.AERightDiv_Text{width: 430px;}
.AERightDiv_Link{margin-top: 5px;}
.box2{float: left;    margin: 0px;    width: 680px;}
.AEdate{background-color:#ea1b28;width:164px;padding-top:2px;padding-bottom:3px;text-indent:10px;margin-bottom:10px;}
/*Apparlment List*/
.ALContentButton{width: 219px;height: 37px;background: url('../images/btnDetails.jpg');float: left;margin-bottom: 10px;}
.ALContentButton:hover{background: url('../images/btnDetails-hover.jpg');}
.ALContentButton > a{width: 219px;height: 37px;float: left;}
.ALContent{width: 320px;margin-left: 12px;float: left;}
.ALContentHeader{width: 320px;height: 45px;margin-bottom: 5px;}
.ALContentHeaderDiv1{background-color: #ff9900;width: 190px;height: 45px;float: left;text-align: center;margin-top: 0px;padding-top: 7px;height: 38px;}
.ALContentHeaderDiv123{background-color: #F3F3F3;width: 130px;height: 45px;float: left;text-align: right;}
.ALAEDDiv{width: 120px;margin-top: -2px;}
.ALUSDDiv{margin-top: -5px;width: 120px;}
.ALMainContent{width: 310px;padding-bottom: 5px;}
.AlMain{background: white;border: 1px solid #CCCCCC;float: left;margin-top: 10px;width: 711px;}
.DUBAI-MARINA:hover{color:#33ccff;}
.JUMEIRAH-BEACH-RESIDENCES:hover{color:#ff6600;}
.THE-PALM-JUMEIRAH:hover{color:#996633;}
.PALM-JUMEIRAH-MARINA:hover{color:#4a7777;}
.JUMEIRAH-LAKE-TOWERS:hover{color:#9966cc;}
.PALM-GOLDEN-MILE:hover{color:#99cc33;}
.PALM-JUMEIRAH-VILLAS:hover{color:#ffcc00;}
.THE-SPRINGS:hover{color:#ff6699;}
.PALM-JUMEIRAH-CRESCENT:hover{color:#1851E7}
.DOWNTOWN-BURJ-DUBAI:hover{color:#BA313B}
.THE-MEADOWS:hover{color:#FF6699}

/*Font for map popup*/
.s15An {font-size:15px;font-family:Arial;color:#fff; text-decoration:none;}
.s22An {font-size:22px;font-family:Arial;color:#FF9900; text-decoration:none;}
/*Font For App Details Pages*/
.s20AnW {font-size:20px;font-family:Arial;color:#fff; text-decoration:none;}
.s15An {font-size:15px;font-family:Arial;color:#fff; text-decoration:none;}

/*Tennis Page*/
.tpDiv1{width:680px;margin-top:10px;}
.tpDiv1_LeftDiv{width:345px;margin-left:20px;}
.tpDiv1_RightDiv{width:263px;background:#f8f8f8; border: 1px solid #CCCCCC; border-top:none;}
.s16RnB {font-size:16px;font-family:Myriad Pro;  color:#A86403; text-decoration:none; }
.s12Rn07 {font-size:12px;font-family:Arial;  color:#070707; text-decoration:none; }
.s14B00  {font-size:14px; font-family:Arial; color:#000000; text-decoration:none;}
.tpDiv1_rd_Header{padding-top: 6px; padding-bottom: 7px;text-align:center;background:#055A74; margin-bottom:1px;}
.tpDiv1_rd_Div1{background-color:#ff9900;padding-left:10px;padding-bottom: 3px; padding-top: 1px;margin-bottom:5px;}
.tpDiv1_rd_Div2{padding-left:8px;padding-bottom:5px;}
.tpDiv1_rd_Div3{background-color:#ff6600;padding-left:10px;padding-bottom: 3px; padding-top: 1px;margin-bottom:5px;}
.tpDiv2_div1{margin:20px;}
.tpDiv2_div2{margin-left:10px;margin-top:35px;}
.tpDiv2_div2 > div{width:262px;}
.tpDiv3{width:665px;}
/*Taste Of Dubai*/
.todMainText{width:669px;margin:20px}
.s16MSB {font-size:16px;font-family:Myriad Pro; color:#f9a021; font-weight:600; }
.s15MSBR {font-size:15px;font-family:Myriad Pro; color:#cc0000; font-weight:600; }
.margin-left20{margin-left:20px;}
.tod_Div{width:435px;}
.tod_Div1{width:435px;margin-top: 60px;}
.s12ABG{font-size:12px;font-family:Arial; color:#444444;text-decoration:none;}
.usefullInfo_tod{margin-bottom:10px;}
.txtIndent-10{text-indent:10px;}
.s14MRed{font-size:14px;font-family:Myriad Pro,Arial; color:#ff0000;text-decoration:none;}
.horseRacingmain{width:615px;}
 /*locations*/
 .map-viewport {height: 340px;margin: 0 0 10px;overflow: hidden;position: relative;width: 713px;}
.level {left: 0;    position: absolute;    top: 0;    z-index: 1;}
.current-level {    z-index: 1;}
#map-2 {   cursor: pointer;    height: 694px;    left: 0;    position: absolute;    top: 0;    width: 1244px;}
img {   border: 0 none;}
.btnReset{z-index: 2; position: absolute; left: 648px; cursor:pointer;background:url('/images/reset.jpg');width:65px;height:22px;}
.btnDragitAround{z-index: 2; position: absolute; left: 547px; cursor:pointer;}
.btnSharjah{z-index: 2; position: absolute; left:670px;top: 313px;}
.btnAbudhabi{z-index: 2; position: absolute; left:9px;top: 313px;}
.locations_box{    background: none repeat scroll 0 0 white;    border: 1px solid #CCCCCC;    float: left;    margin-top: 10px;    padding: 5px;    padding-right:0px;    width:709px;}
.PageTitleLinks1 {    background-image: url("../images/page_LinkBG.gif");    background-repeat: repeat-x;    border: 1px solid #C8C8C8;    float: left;    height: 38px;    line-height: 38px;    overflow: hidden;    width: 714px;}
#contentinnerrightdiv1 {    float: right;    width: 714px;}
.littlePinImage{    float:left;    margin-top:10px;    padding-left:5px;}  
.LeftPadding{    padding-top:10px;    float:left;}
#container1{    float: right;    width: 714px;    padding:5px;}
.Textboxx1{float: left;    margin-left:15px;    padding: 5px;    width: 670px}
.Textboxx{float: left;    margin-left:25px;    padding: 5px;    width: 660px}
.text-dec-None{text-decoration:none;}
.zIndex3001{z-index:3001;position:relative;}
/*Ramadan 2012*/
.rdDiv1{width:450px;margin-top:20px;margin-left:20px;}
#ramadanUl{color: Black;font-size: 14px;font-weight: bold;padding-left:10px;width:430px;margin:0px;margin-left: 30px;list-style-image: url('/images/li-icon.jpg');}
.rdDiv2{margin-top:20px;}
.rdDiv3{width:670px;margin-left:20px;}
.uIright{width: 420px; margin-left: 20px;}
/*Summer Offers*/
.s28AGr{font-family: Arial;font-size: 28px;color: #999999;text-decoration: none;}
.s28MRe{font-family: Myriad Pro;font-size: 28px;color: #ef4600;text-decoration: none;}
.s13AR{font-family: Arial;font-size: 13px;color:#ff3300;text-decoration: none;}
.s13AGr{font-family: Arial;font-size: 13px;color: #999999;text-decoration: none;}
.s20Mgre{font-family: Myriad Pro;font-size: 20px;color: #333333;text-decoration: none;}
.soDiv1{width:676px;margin-left:20px;}
.soDiv1_heading{margin-left:50px;margin-top:20px;width:370px;}
.soDiv1_Main{margin-top:10px;text-align:center;}
.soBg2{height:40px;width:691px;text-align:center;background:url('/images/sobg.jpg');}
.sosapDiv{background:url('/images/soSap.jpg');width:1px;height:55px;}
.soBR{border-right:1px solid #ccc;}
.soBg_td7{width: 80px; background:#f0f0f0;height:35px;margin-top:3px;padding-top: 5px; padding-bottom: 5px;}
.soBg_td8{width: 72px;background:#f0f0f0;height:35px;margin-top:3px;padding-top:10px;}
.brdrBtmCCC{border-bottom:1px solid #cccccc;}
.soMainText{width:630px;margin:20px}.MBtm40{margin-bottom:40px;}
.soBtmText{width:497px;margin-left:50px;}
.s12APn{ font-size:12px;font-family:Arial;  color:#ff0033;text-decoration:none; }
.DHofrCode2{background:url('/images/summerOfferImg2.jpg'); padding-left: 15px;padding-top: 6px; padding-bottom: 6px; height: 19px;  width: 162px;margin-top: 5px;}
.s18B99{font-size:18px;font-family:Arial;  color:#ff6600; text-decoration:none; }  
.s16B99{font-size:16px;font-family:Arial;  color:#ff6600; text-decoration:none; }  
.Arial-16-darkgray{font-family: Arial;font-size: 16px;color: #333333;text-decoration: none;}
.summernew{width: 343px; margin-left: 5px; margin-top: 20px;float: left;}
.summernew1{width: 343px; margin-left: 20px; margin-top: 20px;float: left;}
#cir_2nddivtext > h2 {padding-top:5px;padding-bottom:5px;}
.so7for6{border-top:2px solid #FF6600;width:100%;}
.so7for6-2{height:35px;line-height:35px;background:#FF6600;width:100%;text-indent:20px;}
.error{min-height: 500px; margin-top: 140px;}
.error2{min-height: 500px; margin-top: 55px;}
.errorImg{width: 40%; float: left;}
.errorImg2{width: 45%; float: left;}
.errorText{width: 53%; float: left;margin-top:50px;}
.errorText2{width: 53%; float: left;margin-top:10px;}

a.button {    
    background: url('/images/bgerror.png');   
    color: #FFFFFF;
    float: left;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;    
    height: 18px; width: 114px; margin-top: 20px; padding-left: 20px;padding-top:3px;padding-bottom:3px;
    position: relative;
    text-decoration: none;      
}
.img404
{
    width:368px;height:364px;
    background:url('../images/404-error.jpg');
    }
    
   .cuTop1{text-indent: 15px; width: 390px; margin-top: 5px; height: 27px; background: #ffffff; line-height: 27px;}
.cuTop2{width: 502px; height: 27px; background: #ffffff; line-height: 27px;margin-top:5px;text-indent:40px;}
.cuMiddle{width: 587px; height: 37px;}
.cuMiddle1{text-indent: 15px; line-height: 37px; width: 543px; height: 37px; background: #FF9900; border-top-right-radius: 5px; border-bottom-right-radius: 5px;}
.cuMiddle2{text-indent: 15px; width: 325px; margin-top: 5px; height: 27px; background: #ffffff; line-height: 27px;}
.cuMiddle3{width: 399px; height: 37px; background: #FF6600; border-top-right-radius: 5px; border-bottom-right-radius: 5px; line-height: 37px;}
.cuMiddle4{width: 150px; text-indent: 15px;}
.cuMiddle5{width: 203px; height: 27px; line-height: 27px; background: #ffffff; margin-top: 5px;}
.cuMiddle6{width: 192px; margin-left: 6px; height: 19px; line-height: 19px; margin-top: 4px; text-indent: 8px;}
.cuMiddle7{width: 222px; border: 1px solid #cccccc; line-height: 23px;}
.cuMiddle8{width: 205px; border: 1px solid #cccccc; line-height: 23px;margin-top: 5px; margin-left: 23px;}
.cuMiddle9{background:#999999; width:90px;margin:1px;}
.cuMiddle10{text-indent:5px;}
.cuBottom{width:713px;height:102px;background:url('/images/cuSMediaBg.jpg');float:left;margin-bottom:10px;}
.cuBottom1{margin-left:25px;margin-top:20px;width:315px;}
.cuBottom2{width:175px;margin-left:15px;}
.W231{width: 231px;}.W198{width: 198px; }.W185{width:185px;}
.W100{width: 100%}
.W165{width: 165px;}.W95{width: 95px}.W79{width: 79px}
.W713{width:713px;}.W340{width: 340px}
.W643{width: 643px}.W290{width: 290px}.W70{width: 70px}.W670{width:670px}
.W580{width:580px;}.W202{width:202px;}.W620{width:620px}.W212{width:212px;}
.W75{width: 75px;} .W190{width: 190px;}.W55{width:55px;}
.W120{width: 120px}.W45{width:45px;}.W146{width: 146px}
.W65{width:65px;}.W500{width:500px;}
.W110{width:110px;}.W150{width:150px;}.W195{width:195px;}
.W250{width:250px;}
.W420{width:420px;}.W180{width:180px;}.W20{width:20px;}
.W200{width:200px;}.W645{width:645px;}
.PageMainContents2 {
background-color: #FFFFFF;
border: 1px solid #CCCCCC;
float: left;
padding: 5px 0 10px 0;
width: 711px;
margin-bottom:10px;
}
.PageMainContentsSmall {
background-color: #FFFFFF;
border: 1px solid #CCCCCC;
float: left;
padding: 5px 0 10px 0;
width: 229px;
margin-bottom:10px;
height:202px;
}
.PageMainContentsMedium {
background-color: #FFFFFF;
border: 1px solid #CCCCCC;
float: left;
width: 329px;
margin-bottom:10px;
height:129px;
} 
.cuMiddle1:hover{background:#ff6600;}
.orangeHover:hover{color:#FF6600}
.borderBottom{border-bottom:1px solid #cccccc;}
.borderTop{border-Top:1px solid #cccccc;}
.borderLeft{border-Left:1px solid #cccccc;}
.borderRight{border-Right:1px solid #cccccc;}
.borderBottomHover:hover{border-bottom:1px solid #cccccc;}
.whiteBg{background:white;}
.wheatBg{background:#f0f0f0;}
.LVDetailNew{width: 470px;margin-bottom: 5px;margin-left: 20px;float: left;}